#wa-compcolor-j3l7kj9p301ikw {background:linear-gradient(180deg,#76a2fd,#226fdb 100%);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-j3l7kj9p301mz4 {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-padwrapper-j3l7kj9p301ikw {padding:5px 5px 5px 5px;}
#wa-compcolor-padwrapper-j3l7kj9p301mz4 {padding:5px 5px 5px 5px;}
#wa-compsubpage-jd3ed06j5iz794 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jd3ed06j5iz794>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jd3ed06j5iz794>.wa-container-vspacer {height:0px;}
#wa-comptext-j3l7kj9p2rppz4 {border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j3l7kj9p2rppz4 {padding:3px 3px 3px 3px;}
#wa-container-jnij6dao6rqt80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#49c9cb;padding:0px 0px 0px 0px;}
#wa-container-jnij6dao6rqt80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnij6dao6rqt80>.wa-container-vspacer {height:0px;}
#wa-row-j3l7kj9p28hgj4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hgj4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hgts {margin:0px 0px;}
#wa-row-j3l7kj9p28hgts>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hhf4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hhf4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hj1s {margin:0px 0px;}
#wa-row-j3l7kj9p28hj1s>div {padding: 0px 0px;}
#wa-row-jd3ecz0u3ttyn4 {margin:0px 0px;}
#wa-row-jd3ecz0u3ttyn4>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu {background-color:#65d8fe;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:focus {background-color:#f65c47;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:5px; min-height:56px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-nav li a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0645c9;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:focus {color:#f65c47; background-color:#c5f0ff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle {background-color:#73b0fd !important; border-color:#0556fb !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-fixed-top .navbar {background-color:#f65c47;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-j3l7kj9p28hgj4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hgj4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hgts {margin:0px 0px;}
#wa-row-j3l7kj9p28hgts>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hhf4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hhf4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hj1s {margin:0px 0px;}
#wa-row-j3l7kj9p28hj1s>div {padding: 0px 0px;}
#wa-row-jd3ecz0u3ttyn4 {margin:0px 0px;}
#wa-row-jd3ecz0u3ttyn4>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j3l7kj9p28hgj4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hgj4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hgts {margin:0px 0px;}
#wa-row-j3l7kj9p28hgts>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hhf4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hhf4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hj1s {margin:0px 0px;}
#wa-row-j3l7kj9p28hj1s>div {padding: 0px 0px;}
#wa-row-jd3ecz0u3ttyn4 {margin:0px 0px;}
#wa-row-jd3ecz0u3ttyn4>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j3l7kj9p28hgj4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hgj4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hgts {margin:0px 0px;}
#wa-row-j3l7kj9p28hgts>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hhf4 {margin:0px 0px;}
#wa-row-j3l7kj9p28hhf4>div {padding: 0px 0px;}
#wa-row-j3l7kj9p28hj1s {margin:0px 0px;}
#wa-row-j3l7kj9p28hj1s>div {padding: 0px 0px;}
#wa-row-jd3ecz0u3ttyn4 {margin:0px 0px;}
#wa-row-jd3ecz0u3ttyn4>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
